
  IF NOT EXISTS (SELECT * FROM SYS.KEY_CONSTRAINTS WHERE NAME = 'PK_TRILHO_PROD_NECESSIDADE_AUDIT' AND OBJECT_NAME(PARENT_OBJECT_ID) = 'TRILHO_PROD_NECESSIDADE_AUDIT' )
  BEGIN 
	TRUNCATE TABLE TRILHO_PROD_NECESSIDADE_AUDIT;
	ALTER TABLE TRILHO_PROD_NECESSIDADE_AUDIT ADD CD_CTR BIGINT IDENTITY (1,1)
	ALTER TABLE TRILHO_PROD_NECESSIDADE_AUDIT ADD CONSTRAINT  PK_TRILHO_PROD_NECESSIDADE_AUDIT PRIMARY KEY (CD_CTR)
	
  END  